/*----------------------------------
level2.css
------------------------------------*/
#Nav{margin-top: 1px;}
#FOOTER{height: 146px;}

h2{
	width: 680;
	height: 75px;
	text-indent: -9999px;
	overflow: hidden;
}
h3{
	width: 544px;
	height: 31px;
	text-indent: -9999px;
	overflow: hidden;
}


/*Table
------------------------------------*/
.TBL{
	width: 514px;
	border-top: solid 1px #E4E4E5;
	margin: 10px 0 0 15px;
}
.TBL th{
	vertical-align: top;
	line-height: 1.5;
	border-bottom: solid 1px #E4E4E5;
	padding: 4px 0 0 11px;
	color: #02A6FB;
	text-align: left;
	font-weight: normal;
}
.TBL td{
	vertical-align: top;
	line-height: 1.5;
	border-bottom: solid 1px #E4E4E5;
	padding: 4px 0;
}
.TBL strong{
	font-weight: normal;
	color: #02A6FB;
	padding-left: 11px;
}
.TBL i{
	font-style: normal;
	font-weight: bold;
}

.Finline form{
	display: inline;
}


/*To Page Top
------------------------------------*/
.TPT{
	width: 665px;
	height: 12px;
	background: url(../img/tpt.jpg) no-repeat right top;
	overflow: hidden;
	margin: 10px 0;
}
.TPT a{
	display: block;
	float: right;
	width: 105px;
	height: 12px;
	text-indent: -9999px;
}
.TPT a:hover{background: url(../img/tpt_over.jpg) no-repeat;}

